/**
 * 数据统计管理接口
 */
import request from '@/utils/request'
// 根据产权单位进行报警统计查询
export function alarmStaticByDept(params) {
  return request({
    url: 'statics/alarmsByDept',
    method: 'get',
    params
  })
}

// 根据分局进行报警统计查询
export function wellStaticByDept() {
  return request({
    url: 'statics/wellStaticsByPDept',
    method: 'get'
  })
}
// 根据派出所进行报警统计查询
export function wellStaticByPolice(params) {
  return request({
    url: 'statics/wellStaticsByDept',
    method: 'get',
    params
  })
}

